Autor Tópico: python-devel nao existe no synaptic  (Lida 3669 vezes)

Offline adilson bts

  • Usuário Ubuntu
  • *
  • Mensagens: 339
    • Ver perfil
python-devel nao existe no synaptic
« Online: 16 de Janeiro de 2011, 11:52 »
pessoal to com problemas com a impressora hd deskjet d1660, em todos os topicos que encontrei a respeito dela diz pra baixar o hplip direto da hp... baixei o hplip 3.10.9, instalei antes o build-essentials mas no final da execussao do hplip...run da um erro de dependencias acusando que falta o python-devel que nao existe nos repositorios que tenho aqui... visto que to usando o linuxmint isadora. correspondente ao ubuntu 10.04 alguem sabe onde encontro esse python-devel ou outra forma de instalar o hplip....run?  obrigado!
note aspire 4710, dualcore 1,73, mobile intel grafic media acelerator 950, 2gb ram, Ultimate edition 2.6- Ubuntu 10.04

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re: python-devel nao existe no synaptic
« Resposta #1 Online: 16 de Janeiro de 2011, 12:21 »
Movido para distribuições derivadas do Ubuntu

Olá,

Não seria melhor colocada esta pergunta aqui? => http://forums.linuxmint.com/

Prestigie o forum de sua distribuição.

[]'s
« Última modificação: 16 de Janeiro de 2011, 12:38 por Tota »

Offline adilson bts

  • Usuário Ubuntu
  • *
  • Mensagens: 339
    • Ver perfil
Re: python-devel nao existe no synaptic
« Resposta #2 Online: 16 de Janeiro de 2011, 13:11 »
Movido para distribuições derivadas do Ubuntu

Olá,

Não seria melhor colocada esta pergunta aqui? => http://forums.linuxmint.com/

Prestigie o forum de sua distribuição.

[]'s

o forum é em ingles... prefiro o brasileiro...
note aspire 4710, dualcore 1,73, mobile intel grafic media acelerator 950, 2gb ram, Ultimate edition 2.6- Ubuntu 10.04

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re: python-devel nao existe no synaptic
« Resposta #3 Online: 16 de Janeiro de 2011, 13:52 »
Sem problemas...

Tente este link=> http://packages.ubuntu.com/

tem para download os pacotes de todas as versões incluindo dependencias.

[]'s
« Última modificação: 16 de Janeiro de 2011, 13:54 por Tota »